<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <ol>
        <li><a href="http://example.com/">абсолютная гиперссылка на главную страницу сайта example.com;</a></li>
        <li><a href="https://example.com//">абсолютная на главную страницу сайта example.com в протоколе https</a></li>
        <li><a href="ftp://ftp.mccme.ru/pub/metapost.zip">ссылка на файл на сервере FTP без авторизации;</a></li>
        <li><a href="ftp://user:pass123@tavalik.ru/Temp/file.txt">ссылку на файл на сервере FTP с авторизацией</a></li>
        <li><a href="https://lavnik.net/gadgets/nexus-5x-obzor-dva-mesyatsa-ispolzovaniya/#ekran">ссылка на фрагмент страницы некоторого сайта</a></li>
        <li><a href="#Poisk">ссылка на фрагмент текущей страницы</a></li>
        <li><a href="https://www.wildberries.ru/catalog/0/search.aspx?search=%D0%B4%D1%83%D1%85%D0%B8%20%D0%B6%D0%B5%D0%BD%D1%81%D0%BA%D0%B8%D0%B5&sort=popular">ссылка с двумя параметрами в URL </a></li>
        <li> список ссылок основной навигации сайта с подписями title
           <ul>
              <li><a href="https://kubsu.ru/ru/university" title="Университет">Университет</a></li>
              <li><a href="https://kubsu.ru/ru/education" title="Образование">Образование</a></li>
              <li><a href="https://kubsu.ru/ru/science" title="Наука">Наука</a></li>
              <li><a href="https://kubsu.ru/ru/abiturient" title="Абитуриенту">Абитуриенту</a></li>
              <li><a href="https://kubsu.ru/ru/studlife" title="Студенту">Студенту</a></li>
        </ul>
      </li>
        <li><a> </a>ссылка без href</li>
        <li><a href="#">ссылка с пустым href</a></li>
        <li><a href="https://www.booking.com/" rel="nofollow">ссылка по которой запрещен переход поисковикам</a></li>
        <li><!--noindex--> <a href="https://habr.com/ru/">   ссылка запрещенная для индексации поисковиками </a> <!--/noindex--></li>
        <li>Все о правльном питании <a href="https://growfood.pro/blog/" title="Питание">тут.</a> ПП, спорт, здоровье</li>
        <li><a href="https://mail.ru/"><img src="mail.jpg" width="180" height="180" alt="Пример"> </a></li>
        <li><img src="map.jpg" usemap="#image-map" alt="science">
          <map name="image-map">
              <area  alt="science" title="science" href="https://kubsu.ru/ru/science" coords="98,14,160,75" shape="rect">
              <area  alt="abiturient" title="abiturient" href="https://kubsu.ru/ru/abiturient" coords="9,20,70,60" shape="rect">
              <area alt="university" title="university" href="https://kubsu.ru/ru/university" coords="59,110,21" shape="circle">
          </map></li>
        <li><a href="./index16.html">относительная ссылка на страницу в текущем каталоге</a></li>
        <li><a href="about/index17.html"> относительная ссылка на страницу в каталоге about</a></li>
        <li><a href="../index18.html"> относительная ссылка на страницу в каталоге уровнем выше</a></li>
        <li><a href="../../index19.html ">относительная ссылка на страницу в каталоге двумя уровнями выше </a></li>
        <li><a href="/"> сокращенная ссылка на главную</a></li>
        <li><a href="/index.html">сокращенная ссылка на внутреннюю </a></li>
       </ol>
      <b><a  id="Poisk">Poisk</a></b>
        <hr> 
        <p>Form</p>
        <form action="/">
          <p>Имя</p>
          <p><input maxlength="25" size="40" value="Введите имя"></p>
          <p>Email:</p>
          <p><input type="email" name="login" value="test@example.com"></p>
          <p>Дата рождения </p>
          <p><input type="date"> </p>   
          <p>Пол</p>
          <p><input name="gender" type="radio" value="male"> М
          <input name="gender" type="radio" value="female"> Ж</p>
          <p>Количество конечностей</p>
          <p><input name="kolvo" type="radio" value="1"> 1
          <input name="kolvo" type="radio" value="2"> 2
                    <input name="kolvo" type="radio" value="3"> 3
          <input name="kolvo" type="radio" value="4"> 4
          <input name="kolvo" type="radio" value="more"> более 4-ёх </p>
          <p>Сверхспособности </p>
          <p><select name="select" size="3" multiple>
              <option selected value="1">Бессмертие</option>
          <option selected value="2">Прохождение сквозь стены</option>
          <option value="3">Левитация</option>
                  </select></p>
          <p>Биография </p>
          <p><textarea ></textarea></p>
          <p><input type="checkbox" name="1" value="11" checked>С контрактом ознакомлен(а)<Br></p>
          <p><input type="submit" value="Отправить"></p>
          </form>
    </body>
</html>
